## golang-github-vektah-gqlparser 2.5.1

=== debian/changelog ===
golang-github-vektah-gqlparser (2.5.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Tue, 06 Dec 2022 23:23:46 +0530

golang-github-vektah-gqlparser (2.5.1-1) unstable; urgency=medium

  [ Taavi Väänänen, Nilesh Patra ]
  * Initial release (Closes: #1023203)

 -- Taavi Väänänen <hi@taavi.wtf>  Tue, 15 Nov 2022 12:29:08 +0530
