=== debian/control ===
Source: golang-github-vektah-gqlparser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Taavi Väänänen <hi@taavi.wtf>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-agnivade-levenshtein-dev,
               golang-github-andreyvit-diff-dev,
               golang-github-stretchr-testify-dev,
               golang-yaml.v2-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vektah-gqlparser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vektah-gqlparser.git
Homepage: https://github.com/vektah/gqlparser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vektah/gqlparser

Package: golang-github-vektah-gqlparser-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-agnivade-levenshtein-dev,
         golang-github-andreyvit-diff-dev,
         golang-github-stretchr-testify-dev,
         golang-yaml.v2-dev,
         ${misc:Depends},
Description: Port of the parser from graphql-js into golang (library)
 gqlparser is a parser for GraphQL, written to mirror the graphql-js
 reference implementation as closely while remaining idiomatic and easy
 to use.
 .
 It currently targets the June 2018 version of the spec.
