=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := lexer/lexer_test.yml \
	parser/query_test.yml \
	parser/schema_test.yml \
	validator/imported/deviations.yml \
	validator/imported/spec/ \
	validator/imported/tests.json \
	validator/prelude.graphql \
	validator/schema_test.yml

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
