## golang-github-vektah-gqlparser 2.5.12

=== debian/changelog ===
golang-github-vektah-gqlparser (2.5.12-1) unstable; urgency=medium

  * New upstream version 2.5.12
  * Update my email address in the uploader list to a debian.org one

 -- Taavi Väänänen <taavi@debian.org>  Fri, 31 May 2024 13:52:28 +0200
