## golang-github-vektah-gqlparser 2.5.31

=== debian/changelog ===
golang-github-vektah-gqlparser (2.5.31-1) unstable; urgency=medium

  * Team upload.
  * Tweak INSTALL EXTRA
  * Use golang-gopkg-yaml.v2-dev
  * Use watch v5
  * Use gbp sign-tags and upstream-vcs-tag
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Bump debian/* caophyright years

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 18:13:16 +0100
