=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Uploaders: Taavi Väänänen <taavi@debian.org>,
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-agnivade-levenshtein-dev,
                golang-github-andreyvit-diff-dev,
                golang-github-stretchr-testify-dev,
-               golang-yaml.v2-dev,
-Standards-Version: 4.6.1
+               golang-gopkg-yaml.v2-dev,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vektah-gqlparser
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vektah-gqlparser.git
 Homepage: https://github.com/vektah/gqlparser
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/vektah/gqlparser
 
 Package: golang-github-vektah-gqlparser-dev
@@ -24,7 +22,7 @@
 Depends: golang-github-agnivade-levenshtein-dev,
          golang-github-andreyvit-diff-dev,
          golang-github-stretchr-testify-dev,
-         golang-yaml.v2-dev,
+         golang-gopkg-yaml.v2-dev,
          ${misc:Depends},
 Description: Port of the parser from graphql-js into golang (library)
  gqlparser is a parser for GraphQL, written to mirror the graphql-js
