=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	parser/query_test.yml \
 	parser/schema_test.yml \
 	validator/imported/deviations.yml \
+	validator/imported/prelude.graphql \
 	validator/imported/spec/ \
 	validator/imported/tests.json \
 	validator/prelude.graphql \
