=== debian/watch ===
Version: 5
Template: Github
Owner: vektah
Project: gqlparser
